Nouvelles

Incompatibilités avec macOS 10.14

20 septembre 2018
macOS Mojave

Apple s’apprête à publier une nouvelle édition de son système d’exploitation pour Mac, appelée macOS 10.14 Mojave. Comme chaque année, cette édition apporte de nouvelles protections au système dans le but de le rendre plus sécuritaire. Cette année, toutefois, les nouvelles restrictions sont très sévères, et causent des problèmes de communication entre Antidote et certains logiciels. En particulier, l’accès général par menu contextuel, qui permettait l’intégration à plusieurs logiciels, n’est plus possible (sauf en désactivant la protection SIP).

Les applications affectées incluent MS Outlook (mais pas MS Word), Nisus Writer et les versions plus anciennes de Pages, Keynote et Numbers, ainsi que des logiciels non officiellement soutenus, comme Scrivener. Si vous utilisez Antidote avec un de ces logiciels, nous vous recommandons de ne pas passer tout de suite à macOS 10.14. Druide travaille activement à trouver une solution pour les logiciels soutenus.

Catégorie: